package emps.v2_obiektowo;

import java.util.List;

public class P1_WypiszWybranePola {

    public static void main(String[] args) {
        // Dla każdego pracownika wypisz tekst postaci
        // Steven King (President) zarabia 24000
        
        List<Employee> emps = ObslugaCSV.wczytajDane();
        for(Employee emp : emps) {
            // System.out.println(emp.getFirstName() + " " + emp.getLastName());
            System.out.printf("%s %s (%s) zarabia %d\n",
                    emp.getFirstName(), emp.getLastName(), emp.getJobTitle(), emp.getSalary());
        }
    }

}
